ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "container": {
    "item": "minecraft:bowl"
  },
  "cookingtime": 400,
  "experience": 2.0,
  "ingredients": [
    {
      "item": "rusticdelight:batter"
    },
    {
      "item": "rusticdelight:syrup"
    }
  ],
  "recipe_book_tab": "misc",
  "result": {
    "item": "rusticdelight:pancakes"
  }
})
})